[ubuntu/groovy-proposed] linux-restricted-modules 5.8.0-18.19 (Accepted)

Andy Whitcroft apw at canonical.com
Thu Aug 27 08:21:58 UTC 2020


linux-restricted-modules (5.8.0-18.19) groovy; urgency=medium

  * Master version: 5.8.0-18.19

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

Date: 2020-08-26 15:22:50.598236+00:00
Changed-By: Seth Forshee <seth.forshee+lp at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-restricted-modules/5.8.0-18.19
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list